<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ar">
	<id>https://www.copticpedia.org/index.php?action=history&amp;feed=atom&amp;title=%D9%82%D8%A7%D9%84%D8%A8%3A%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A9_%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D9%8A%D8%A9%2Fstyles.css</id>
	<title>قالب:الصفحة الرئيسية/styles.css - تاريخ المراجعة</title>
	<link rel="self" type="application/atom+xml" href="https://www.copticpedia.org/index.php?action=history&amp;feed=atom&amp;title=%D9%82%D8%A7%D9%84%D8%A8%3A%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A9_%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D9%8A%D8%A9%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.copticpedia.org/index.php?title=%D9%82%D8%A7%D9%84%D8%A8:%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A9_%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D9%8A%D8%A9/styles.css&amp;action=history"/>
	<updated>2026-05-18T14:57:50Z</updated>
	<subtitle>تاريخ التعديل لهذه الصفحة في الويكي</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://www.copticpedia.org/index.php?title=%D9%82%D8%A7%D9%84%D8%A8:%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A9_%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D9%8A%D8%A9/styles.css&amp;diff=12928&amp;oldid=prev</id>
		<title>Gerges: ١٩ مراجعة</title>
		<link rel="alternate" type="text/html" href="https://www.copticpedia.org/index.php?title=%D9%82%D8%A7%D9%84%D8%A8:%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A9_%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D9%8A%D8%A9/styles.css&amp;diff=12928&amp;oldid=prev"/>
		<updated>2021-03-21T13:50:39Z</updated>

		<summary type="html">&lt;p&gt;١٩ مراجعة&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحة جديدة&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ضبط الأعمدة في الجوال */&lt;br /&gt;
@media screen and (max-width: 720px) {&lt;br /&gt;
  .mp-right,&lt;br /&gt;
  .mp-left {&lt;br /&gt;
    width: 100% !important;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
/* العمود الأيمن */&lt;br /&gt;
.mp-right {&lt;br /&gt;
  float: right;&lt;br /&gt;
  width: 64%;&lt;br /&gt;
}&lt;br /&gt;
/* العمود الأيسر */&lt;br /&gt;
.mp-left {&lt;br /&gt;
  float: left;&lt;br /&gt;
  width: 35%;&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  margin: auto;&lt;br /&gt;
}&lt;br /&gt;
/* المقدمة + قسم المشاريع الشقيقة*/&lt;br /&gt;
.mp-intro {&lt;br /&gt;
  margin: 0 0 3px 0;&lt;br /&gt;
  padding: 5px;&lt;br /&gt;
  border: 1px solid #c6c9ff;&lt;br /&gt;
  border-radius: 5px;&lt;br /&gt;
  color: #000;&lt;br /&gt;
  background: #f8f8f8;&lt;br /&gt;
  clear: both;&lt;br /&gt;
}&lt;br /&gt;
/* الأقسام */&lt;br /&gt;
.mp-Sec {&lt;br /&gt;
  margin: 3px 0 3px 0;&lt;br /&gt;
  padding:.5em 1em 1em;&lt;br /&gt;
  vertical-align: text-top;&lt;br /&gt;
  border: 1px solid #c6c9ff;&lt;br /&gt;
  border-radius: 5px;&lt;br /&gt;
  color: #000;&lt;br /&gt;
  background: #fafaff;&lt;br /&gt;
}&lt;br /&gt;
/* عناوين الأقسام */&lt;br /&gt;
.mp-SecTitle {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  height: 25px;&lt;br /&gt;
  margin:2px 0 8px 0;&lt;br /&gt;
  top:4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-SecCont {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  right: 4px;&lt;br /&gt;
  top: -5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-SecBg {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  right: -8px;&lt;br /&gt;
  top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-SecIcon {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  right: -3px;&lt;br /&gt;
  top: -6px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-h2 {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  right: 40px;&lt;br /&gt;
  top: 1px;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  font-size: 130%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Gerges</name></author>
	</entry>
</feed>